<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="5dp"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_invite_friend"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:drawableLeft="@mipmap/ic_invite_friend"
        android:drawablePadding="18dp"
        android:gravity="center_vertical"
        android:paddingLeft="26dp"
        android:paddingTop="18dp"
        android:paddingBottom="18dp"
        android:text="邀请好友"
        android:textColor="@color/theme_text_color"
        android:textSize="15sp"
        android:visibility="gone" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:layout_marginLeft="18dp"
        android:background="@color/background" />

    <TextView
        android:id="@+id/tv_group_contact"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:drawableLeft="@mipmap/ic_group_contact"
        android:drawablePadding="18dp"
        android:gravity="center_vertical"
        android:paddingLeft="26dp"
        android:paddingTop="18dp"
        android:paddingBottom="18dp"
        android:text="我的群组"
        android:textColor="@color/theme_text_color"
        android:textSize="15sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:layout_marginLeft="18dp"
        android:background="@color/background" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_new_friend"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/ic_invite_friend"
            android:drawablePadding="18dp"
            android:gravity="center_vertical"
            android:paddingLeft="26dp"
            android:paddingTop="18dp"
            android:paddingBottom="18dp"
            android:text="新朋友"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_new_msg"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginLeft="55dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/shape_red_dot"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="9sp"
            android:visibility="gone" />

    </RelativeLayout>

</LinearLayout>